﻿using Microsoft.EntityFrameworkCore;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WGneu.Models
{
    [Table("wb_kg"), PrimaryKey("KgNr")]
    public class WbKg
    {
        [Column("kgnr")]
        public int KgNr { get; set; }

        [Column("glnr")]
        public int? GlNr { get; set; }

        [ForeignKey("KgNr")]
        public virtual AT_Kg Kg { get; set; }
    }
}
